<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<IMPORT xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<SoupiskaDoklad>
		<ID_EXT>3001</ID_EXT>
		<TYPDOKLADU>Cestovne</TYPDOKLADU>
		<IC>00551023</IC>
		<POLOZKA>1.1.1.7</POLOZKA>
		<KOD>3001-1</KOD>
		<PRIJMENI>Novák</PRIJMENI>
		<JMENO>Jan</JMENO>
		<VYDAJEPROKAZ>100.01</VYDAJEPROKAZ>
		<PCUCEL>Výlet</PCUCEL>
		<PCDATUMUKONCENI>2016-01-02T00:00:00.000</PCDATUMUKONCENI>
		<PCDRUH>Tuzemska</PCDRUH>
		<PCDATUMZAHAJENI>2015-12-31T00:00:00.000</PCDATUMZAHAJENI>
	</SoupiskaDoklad>
	<SoupiskaDoklad>
		<ID_EXT>3002</ID_EXT>
		<TYPDOKLADU>Cestovne</TYPDOKLADU>
		<IC>00551023</IC>
		<POLOZKA>1.1.1.7</POLOZKA>
		<KOD>3002-2</KOD>
		<PRIJMENI>Novák</PRIJMENI>
		<JMENO>Josef</JMENO>
		<VYDAJEPROKAZ>1000.02</VYDAJEPROKAZ>
		<PCUCEL>Dovolená</PCUCEL>
		<PCDATUMUKONCENI>2016-02-03T00:00:00.000</PCDATUMUKONCENI>
		<PCDRUH>Zahranicni</PCDRUH>
		<PCDATUMZAHAJENI>2015-06-06T00:00:00.000</PCDATUMZAHAJENI>
	</SoupiskaDoklad>
	<SoupiskaDoklad>
		<ID_EXT>3003</ID_EXT>
		<TYPDOKLADU>Cestovne</TYPDOKLADU>
		<IC>00551023</IC>
		<POLOZKA>1.1.1.7</POLOZKA>
		<KOD>3003-3</KOD>
		<PRIJMENI>Novák</PRIJMENI>
		<JMENO>Jozef</JMENO>
		<VYDAJEPROKAZ>1001</VYDAJEPROKAZ>
		<PCUCEL>Návštěva</PCUCEL>
		<PCDATUMUKONCENI>2016-01-02T00:00:00.000</PCDATUMUKONCENI>
		<PCDRUH>ZahranicniExpert</PCDRUH>
		<PCDATUMZAHAJENI>2016-01-01T00:00:00.000</PCDATUMZAHAJENI>
	</SoupiskaDoklad>
	<SoupiskaDoklad>
		<ID_EXT>3004</ID_EXT>
		<TYPDOKLADU>Cestovne</TYPDOKLADU>
		<IC>00551023</IC>
		<POLOZKA>1.1.1.7</POLOZKA>
		<KOD>3004-4</KOD>
		<PRIJMENI>Novák</PRIJMENI>
		<JMENO>Jakub</JMENO>
		<VYDAJEPROKAZ>10001</VYDAJEPROKAZ>
		<PCUCEL>Lelkování</PCUCEL>
		<PCDATUMUKONCENI>2016-02-03T00:00:00.000</PCDATUMUKONCENI>
		<PCDRUH>Tuzemska</PCDRUH>
		<PCDATUMZAHAJENI>2016-02-01T00:00:00.000</PCDATUMZAHAJENI>
	</SoupiskaDoklad>
</IMPORT>